Understanding Society User Support - Support #138

Children
04/11/2013 03:06 PM - David Angrave

Status: Closed Start date: 04/11/2013
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Is there a variable in both wave 1 and wave 2 that replicates the nch?? variables for children in household variables from the BHPS?
| can find similar ones for children above 4 but not under it

History

#1 - 04/17/2013 03:18 PM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 50

please see #141

#2 - 04/30/2013 05:24 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
https://iserredex.essex.ac.uk/support/issues/141
